<ion-tabs>
  <ion-tab tappable [root]="mealRoot" tabIcon="icon-calendar" tabTitle="Meal Plan"></ion-tab>
  <ion-tab tappable [root]="recipeRoot" tabIcon="icon-nutrition" tabTitle="Recipes"></ion-tab>
</ion-tabs>